spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Types | List of all members
hoayy::parser::token Struct Reference

Tokens. More...

`#include <spot/parseaut/parseaut.hh>`

Collaboration diagram for hoayy::parser::token:

## Public Types
enum | yytokentype { ENDOFFILE = 0, HOA = 258, STATES = 259, START = 260, AP = 261, ALIAS = 262, ACCEPTANCE = 263, ACCNAME = 264, TOOL = 265, NAME = 266, PROPERTIES = 267, BODY = 268, END = 269, STATE = 270, SPOT_HIGHLIGHT_EDGES = 271, SPOT_HIGHLIGHT_STATES = 272, IDENTIFIER = 273, HEADERNAME = 274, ANAME = 275, STRING = 276, INT = 277, DRA = 278, DSA = 279, V2 = 280, EXPLICIT = 281, ACCPAIRS = 282, ACCSIG = 283, ENDOFHEADER = 284, NEVER = 285, SKIP = 286, IF = 287, FI = 288, DO = 289, OD = 290, ARROW = 291, GOTO = 292, FALSE = 293, ATOMIC = 294, ASSERT = 295, FORMULA = 296, ENDAUT = 297, ENDDSTAR = 298, LBTT = 299, INT_S = 300, LBTT_EMPTY = 301, ACC = 302, STATE_NUM = 303, DEST_NUM = 304 }

## Detailed Description

Tokens.

The documentation for this struct was generated from the following file:

- spot/parseaut/parseaut.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.